### Property

# WebKit2 Settings:monospace-font-family

#### Declaration

    property monospace-font-family: utf8 [ read, write, construct ]

#### Description [src]

The font family used as the default for content using a monospace font.

Type: | `gchar*`

Setter method | `webkit_settings_set_monospace_font_family()`
Getter method | `webkit_settings_get_monospace_font_family()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no